/*-----------------------------------------------------------------------------------
	Peter Site 2018
	About: A shiny new Blocs website.
	Author: P Jamieson
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: :0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'WorkSans-Thin';
	src: url('./fonts/WorkSans-Thin/worksans-thin-webfont.woff');
	src: url('./fonts/WorkSans-Thin/worksans-thin-webfont.woff') format('woff'),
	url('./fonts/WorkSans-Thin/worksans-thin-webfont.eot?#iefix') format('embedded-opentype'),
	url('./fonts/WorkSans-Thin/worksans-thin-webfont.ttf') format('truetype'),
	url('./fonts/WorkSans-Thin/worksans-thin-webfont.svg#WorkSans-Thin') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'Lato-Light';
	src: url('./fonts/Lato-Light/lato-light-webfont.woff');
	src: url('./fonts/Lato-Light/lato-light-webfont.woff') format('woff'),
	url('./fonts/Lato-Light/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('./fonts/Lato-Light/lato-light-webfont.ttf') format('truetype'),
	url('./fonts/Lato-Light/lato-light-webfont.svg#Lato-Light') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'WorkSans-Light';
	src: url('./fonts/WorkSans-Light/worksans-light-webfont.woff');
	src: url('./fonts/WorkSans-Light/worksans-light-webfont.woff') format('woff'),
	url('./fonts/WorkSans-Light/worksans-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('./fonts/WorkSans-Light/worksans-light-webfont.ttf') format('truetype'),
	url('./fonts/WorkSans-Light/worksans-light-webfont.svg#WorkSans-Light') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-xxl{
	padding:200px 20px;
}
.bloc-xl{
	padding:150px 20px;
}
.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}


/* Group Styles */

.bloc-group{
	display:flex;
}
.bloc-tile-2{
	width:50%;
}
.bloc-tile-3{
	width:33.33333333%;
}
.bloc-tile-4{
	width:25%;
}
.bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	width:100%;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}
.icon-lg{
	font-size:60px!important;
}


/* = Text & Icon Styles
-------------------------------------------------------------- */
.glow-t{
	text-shadow:0 0 10px #FFF;
}


.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Classic Dividers
-------------------------------------------------------------- */
.divider-h{
	min-height: 1px;
	background-color:rgba(0,0,0,.2);
	margin: 20px 0;
}
.divider-half{
	width: 50%;
}
.dropdown-menu .divider-h{
	margin:0;
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Lato";
	font-weight:300;
	color:#000000!important;
}
.container{
	max-width:1170px;
}
.hero-text-header{
	font-size:5em;
	font-family:"Lato";
	font-weight:100;
	color:#FFFFFF!important;
}
.hero-text-sub-header{
	font-size:3em;
	font-family:""Work Sans"";
	font-weight:100;
	color:#FFFFFF!important;
}
.blocs-hero-btn-dwn{
	background-color:rgba(0,0,0,0.0);
}
h1{
	font-family:"Lato";
	font-weight:300;
	font-size:3em;
	color:#000000!important;
}
h2{
	font-size:1.5em;
}
h3{
	font-size:1.17em;
}
h4{
	font-size:1em;
}
h5{
	font-size:83em;
}
h6{
	font-size:0.67em;
}
.navbar-brand{
	font-family:"Work Sans";
	font-weight:100;
	font-size:2.5em;
	color:#000000!important;
}
.navbar-nav li a{
	color:#000000!important;
	font-family:"Lato-Light";
	font-weight:300;
	font-size:10pt;
}
a{
	font-family:"Open Sans";
	font-weight:400;
	color:#FFFFFF!important;
	font-size:1em;
}
.button{
	font-family:"Lato";
	font-weight:300;
	font-size:1.5em;
	background-color:rgba(0,0,0,0.4);
	border-color:rgba(0,0,0,0.3);
	border-style:none;
	background-position:center center;
	background-size:auto auto;
	text-align:center;
	border-radius:0px 0px 0px ;
	color:#FFFFFF!important;
}
.button:active{
	text-align:center;
}
.button:hover{
	border-radius:0px 0px 0px 0px;
	background-color:rgba(0,0,0,0.8);
	text-align:center;
}
.blocs-mobile-signup-text{
	font-size:33px;
}
.text-link{
	color:var(--swatch-var-Unnamed-Swatch)!important;
	font-size:10pt;
	font-family:"Lato";
	font-weight:300;
}
.text-link:active{
	font-family:"Lato";
	font-weight:300;
	font-size:10pt;
	color:rgba(0,0,0,0.7)!important;
}
.text-link:hover{
	font-weight:300;
	font-family:"Lato";
	font-size:10pt;
	color:#EA0000!important;
}
.image_4{
	padding-right:0px;
	float:none;
	overflow:visible;
}
.built-with-blocs-bloc p{
	font-size:11px;
	font-family:"helvetica";
	font-weight:bold;
	color:rgba(255,255,255,0.8);
}
.stat-bloc-text{
	font-size:44px;
	text-align:center;
	font-weight:bold;
}
.stat-bloc-sub-text{
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
}
.body_text_pj{
	font-size:11pt;
	font-family:"Lato-Light";
	font-weight:300;
	color:#323232!important;
	text-transform:none;
}
.header_text_pj{
	font-family:"WorkSans-Thin";
	font-weight:100;
	font-size:2.5em;
	color:var(--swatch-var-Unnamed-Swatch)!important;
}
.footer_body_text_pj{
	font-size:10pt;
	color:var(--swatch-var-Unnamed-Swatch)!important;
	text-align:left;
	font-family:"Lato-Light";
	font-weight:300;
}
.footer_header_text_pj{
	font-size:18pt;
	font-family:"Work Sans";
	font-weight:100;
	color:#828282!important;
	text-align:left;
}
.logotext_home{
	color:#FFFFFF!important;
	font-size:2em;
	font-family:"Lato";
	font-weight:200;
}
.menutext_home{
	color:#00FF00!important;
	font-family:"Lato";
	font-weight:300;
}
.blocs-blue-button{
	background-color:#4B96DE;
}
.blocs-blue-button:hover{
	background-color:#448BCE;
}
.gallery_block{
	background-color:#000000;
}
.hert_text_header_pj{
	font-family:"Lato";
	font-size:36pt;
	font-weight:200;
}
.menu_pj{
	font-family:"Helvetica";
	color:var(--swatch-var-Unnamed-Swatch)!important;
}
.lake-hero-text-s{
	font-size:60px;
}
.lake-hero-text-sub-s{
	font-size:34px;
}
.pj_herto_logo{
	color:#000000!important;
	font-family:"Lato";
	font-weight:300;
}
.hero-bloc-text{
	font-size:55px;
	color:#FFFFFF!important;
	font-family:"Lato";
	font-weight:200;
}
.hero-bloc-text-sub{
	font-size:36px;
	color:#FFFFFF!important;
	font-family:"Lato";
	font-weight:200;
}
.image_pj{
	padding-bottom:0px;
	margin-bottom:0px;
	overflow:inherit;
}
.sangbleu_header_pj{
	font-family:"SangBleuBP-Hairline";
	font-size:48px;
	color:#000000!important;
	font-weight:normal;
}
.sangbleu-paragraph{
	font-size:1.2em;
	font-family:"SangBleuBP-Hairline";
	font-weight:400;
	color:#000000!important;
}
.link-style{
	font-family:"WorkSans-Thin";
}
.p-style{
	font-family:"WorkSans-Light";
}
.link-peter-jamieson-style{
	font-family:"WorkSans-Thin";
}
.menu_pj:hover{
	font-weight:normal;
}
.p-bloc-6-style{
	font-family:"WorkSans-Light";
}
.h3-style{
	font-family:"Lato-Light";
}
.h3-legal-style{
	font-family:"Lato-Light";
}
.h3-bloc-14-style{
	font-family:"Lato-Light";
}
.h3-31-style{
	font-family:"Lato-Light";
}
.img-style{
	height:262px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-Unnamed-Swatch:rgba(0,0,0,1.00);
	
	--swatch-var-Unnamed-Swatch-copy-1:rgba(255,255,255,1.00);
	
	--swatch-var-Unnamed-Swatch-copy-2:rgba(93,4,66,1.00);
	
	--swatch-var-Unnamed-Swatch-copy-124:rgba(191,191,191,1.00);
	
	--swatch-var-Unnamed-Swatch-copy-3:rgba(247,247,247,1.00);
	
	--swatch-var-Unnamed-Swatch-copy-4:rgba(203,203,203,1.00);
	
}


/* Background colour styles */

.bgc-858{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-3);
}
.bgc-2{
	background-color:var(--swatch-var-Unnamed-Swatch-copy-1);
}

/* Text colour styles */

.tc-1{
	color:var(--swatch-var-Unnamed-Swatch)!important;
}

/* Link colour styles */

.ltc-1{
	color:var(--swatch-var-Unnamed-Swatch)!important;
}
.ltc-1:hover{
	color:#000000!important;
}

/* Icon colour styles */

.icon-2{
	color:var(--swatch-var-Unnamed-Swatch-copy-1)!important;
	border-color:var(--swatch-var-Unnamed-Swatch-copy-1)!important;
}

/* Bloc image backgrounds */

.bg-mc-night-blur{
	background-image:url("img/mc_night_blur.jpg");
	background-image: -webkit-image-set(url("img/mc_night_blur.webp") 1x,
url("img/mc_night_blur.webp") 2x);background-image: image-set(url("img/mc_night_blur.jpg") 1x,
url("img/mc_night_blur.jpg") 2x,url("img/mc_night_blur.webp") 1x,
url("img/mc_night_blur.webp") 2x);
}
.bg-moon-1-3x{
	background-image:url("img/moon_1@3x.jpg");
	background-image: -webkit-image-set(url("img/moon_1@3x.webp") 1x,
url("img/moon_1@3x.webp") 2x);background-image: image-set(url("img/moon_1@3x.jpg") 1x,
url("img/moon_1@3x.jpg") 2x,url("img/moon_1@3x.webp") 1x,
url("img/moon_1@3x.webp") 2x);
}
.bg-desktop1{
	background-image:url("img/desktop1.jpg");
	background-image: -webkit-image-set(url("img/desktop1.webp") 1x,
url("img/desktop1.webp") 2x);background-image: image-set(url("img/desktop1.jpg") 1x,
url("img/desktop1.jpg") 2x,url("img/desktop1.webp") 1x,
url("img/desktop1.webp") 2x);
}
.bg-Peter-Jamieson-Design{
	background-image:url("img/Peter_Jamieson_Design.jpg");
	background-image: -webkit-image-set(url("img/Peter_Jamieson_Design.webp") 1x,
url("img/Peter_Jamieson_Design.webp") 2x);background-image: image-set(url("img/Peter_Jamieson_Design.jpg") 1x,
url("img/Peter_Jamieson_Design.jpg") 2x,url("img/Peter_Jamieson_Design.webp") 1x,
url("img/Peter_Jamieson_Design.webp") 2x);
}



/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.tablet .hero-text-header, .mobile .hero-text-header{
		font-size:4em;
		font-weight:200;
	}
	.tablet .hero-text-sub-header, .mobile .hero-text-sub-header{
		font-size:3em;
		font-weight:300;
	}
	.tablet .image_pj, .mobile .image_pj{
		padding-bottom:0px;
		margin-bottom:0px;
		overflow:scroll;
	}
	div[class^="col-"], div[class*=" col-"]{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.full-width-bloc div[class^="col-"], .full-width-bloc div[class*=" col-"]{
		margin-top: 0;
		margin-bottom: 0;
	}
	
}

@media (max-width: 767px){
	.mobile .bloc-mob-center-text{
		text-align:center;
	}
	.mobile .blocs-mobile-signup-text{
		text-align:center;
	}
	.mobile .footer_body_text_pj{
	}
	.mobile .hero-text-header{
		font-size:2em;
		font-weight:300;
		font-family:"Lato";
	}
	.mobile .hero-text-sub-header{
		font-size:2em;
		font-family:"Lato";
		font-weight:300;
	}
	.mobile .logotext_home{
		font-size:1.5em;
	}
	.mobile .hero-bloc-text{
		font-size:24px;
	}
	
}

